From: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Date: Mon, 24 Apr 2023 18:18:12 +0200
Subject: binaries

---
 jhove-installer/src/main/scripts/jhove | 6 ++++++
 1 file changed, 6 insertions(+)

diff --git a/jhove-installer/src/main/scripts/jhove b/jhove-installer/src/main/scripts/jhove
index 3ef25fc..1859a8c 100644
--- a/jhove-installer/src/main/scripts/jhove
+++ b/jhove-installer/src/main/scripts/jhove
@@ -1,4 +1,10 @@
 #!/bin/sh
+set -e
+
+CP=$(find /usr/share/maven-repo/org/openpreservation/jhove/ -name \*-debian.jar | paste -sd:)
+java -cp "$CP" edu.harvard.hul.ois.jhove.Jhove -c /etc/jhove/jhove.conf "${@}"
+
+exit $?
 
 # JHOVE - JSTOR/Harvard Object Validation Environment
 #
